View Issue Details

IDProjectCategoryView StatusLast Update
0003454Composrcorepublic2018-01-19 15:53
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0003454: PHP 7.2 compatibility issues
DescriptionThere are a number of compatibility issues with PHP 7.2. The attached hotfix will fix all those found so far, after going through the full test set.
TagsNo tags attached.
Attach Tags
Time estimation (hours)
Sponsorship open

Activities

Chris Graham

2018-01-19 15:53

administrator  

composr-php-72-hotfix.tar (563,200 bytes)

Issue History

Date Modified Username Field Change
2017-12-14 23:39 Chris Graham New Issue
2017-12-14 23:39 Chris Graham File Added: composr-php-72-hotfix.tar
2017-12-24 01:58 Chris Graham Status non-assigned => resolved
2017-12-24 01:58 Chris Graham Resolution open => fixed
2017-12-24 01:58 Chris Graham Assigned To => Chris Graham
2018-01-19 15:53 Chris Graham File Deleted: composr-php-72-hotfix.tar
2018-01-19 15:53 Chris Graham File Added: composr-php-72-hotfix.tar